## Name

shorewall6 — Administration tool for Shoreline Firewall 6 (Shorewall6)

## Synopsis

`shorewall6` [`trace`|`debug`] [-`options`] `command` [ `command-arguments` ]

## Description

The shorewall6 utility is used to control the Shoreline Firewall 6 (Shorewall6).

Beginning with Shorewall 5.1.0, shorewall6 is a symbolic link pointing to the shorewall(8) executable who executes the `command` as if its `-6` option had been specified.